# Package com.google.android.exoplayer2.ext.vp9

- Class Summary
  Class | Description
  --- | ---
  LibvpxVideoRenderer | Decodes and renders video using the native VP9 decoder.
  VpxDecoder | Vpx decoder.
  VpxLibrary | Configures and queries the underlying native library.
  VpxOutputBuffer | Deprecated. Use `VideoDecoderOutputBuffer` instead.

- Exception Summary
  Exception | Description
  --- | ---
  VpxDecoderException | Thrown when a libvpx decoder error occurs.